﻿
    /*************************************************PÁGINA INDEX******************************************************/

    /*Autocomplete para pesquisar cidade
     body {
	    font-family: Arial, Verdana, sans-serif;
	    font-size: 13px;
	  }*/
    .ui-autocomplete {
      padding: 0;
      list-style: none;
      background-color: #fff;
      width: 218px;
      border: 1px solid #B0BECA;
      max-height: 350px;
      overflow-y: scroll;
    }
    .ui-autocomplete .ui-menu-item a {
      /*border-top: 1px solid #B0BECA;*/
      display: block;
      padding: 5px 6px;
      color: #757575;
      cursor:pointer;
    }
    .ui-autocomplete .ui-menu-item:first-child a {
      border-top: none;
    }
    .ui-autocomplete .ui-menu-item a.ui-state-hover {
      background-color: #DDD;
      color: #757575;
      text-decoration:none;
    }

    /* FORMATAÇÃO DA PÁGINA TERMO DE USO */
    .pNormal {
        text-align: justify;
    }
    .pNivel1 {
        text-align: justify;
        margin-left:20px;
    }
    .pNivel2 {
        text-align: justify;
        margin-left:30px;
    }
    .pNivel3 {
        text-align: justify;
        margin-left:40px;
    }

/*DATE PICKER*/
.datePickerComponent{ margin-top: 5px; width: 285px; }

/*MODAIS*/
.modal-body { line-height: 18px; }

.orcNaoLido {
    font-weight:bold;
}

.justificText 
{
    margin-top:40px;
    width:925px;
    height:100px;
    resize: none;
   
}

.largeWidth {
    width:800px;    
    margin-left:-400px;
}

.pTermo {    
    margin-bottom:10px;
}

.orcNaoLidos td{
    padding:5px !important;
    font-size:11px !important;
}

.fornecedorIMG {
    float:left; 
    margin-right:10px;
    height:120px;
}

.qntTextRestante {
    font-size:small;
    margin-left:10px;
    margin-top:20px;
}

.typeahead { height:auto; max-height:200px; width:260px; overflow-y: auto; }

/*Classe para o Pie Chart*/
/*.pieLabel {
    font: 18px/1.5em "proxima-nova", Helvetica, Arial, sans-serif;
}*/


.botaoBoleto {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
    margin-left:250px;
}
.botaoBoleto:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
.botaoBoleto:active {
	position:relative;
	top:1px;
}
